---
layout: newsTemplate
type: news
title: AVIN Systems Joins SOAFEE SIG
description: New member announcement - click for more details on AVIN Systems
logo: /logos/avin_systems.png
date: 13 June 2023
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg" decoration="right" decorationClass="fill-soafee-light-gray">
    ## AVIN Systems 
    ## Joins SOAFEE SIG
    <div className="typography-mobile-b1 lg:typography-desktop-b3 mt-4">
      The SOAFEE community are excited to welcome AVIN Systems 
    </div>
    <div className="typography-mobile-b1 lg:typography-desktop-b3 pb-24">
      as a voting member of the SOAFEE SIG.
    </div>
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ## Why AVIN Systems 
    ## is joining the SOAFEE SIG
  </NewsContainer.title>
  <NewsContainer.body>
    <div>
      AVIN is excited to be a part of Software Defined Vehicle (SDV) evolution by supporting the transformation of automotive industry by developing high-performance, secure, and reliable cloud computing solutions. AVIN brings its vast expertise in automotive platforms, hardware abstraction, cloud technologies, middleware, functional safety and cybersecurity to the SOAFEE SIG initiative, for realizing SDVs. AVIN aimsto standardize the framework of SDV collectively to get greater co-operation between suppliers and OEMs.
    </div>
    <br />
    <div>
      About AVIN Systems:<br />
      AVIN Systems is the home for automotive embedded software products and services specializing in AUTOSAR, E-E architecture, SDV, Advanced Driver Assistance System (ADAS), Electric Vehicle and Cloud Technologies. AVIN provides end-to-end solutions for next generation vehicles. With years of experience and expertise in automotive field, embedded domains and AUTOSAR standard, AVIN provides robust (AUTOSAR-based) AGNOSAR® platform products. Moreover, AVIN offers services in the fields of functional safety, cybersecurity, middleware for HPC platforms, overthe-air update (OTA) and AI-based autonomous driving solutions.
    </div>
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
      <div className="flex">
    <a href='https://www.avinsystems.com' className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
      Website 
      <RightArrow />
    </a>
      </div>
      <div className="flex">
    <a href='https://www.linkedin.com/company/avin-systems' className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
      LinkedIn 
      <RightArrow />
    </a>
      </div>
      <div className="flex">
    <a href='https://www.facebook.com/avinsystems' className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
      Facebook 
      <RightArrow />
    </a>
      </div>
    </div>
  </NewsContainer.body>
</NewsContainer>


